=== debian/control ===
Source: guidance-power-manager
Section: kde
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>
Build-Depends: cdbs (>= 0.4.52), debhelper (>= 7.4.15), python-support,
 kdelibs5-dev, python-qt4-dev, python-kde4 (>= 4:4.4.2), python-dbus,
 x11proto-xf86vidmode-dev, x11proto-scrnsaver-dev, libxxf86vm-dev, libxss-dev,
 libxrandr-dev, quilt (>= 0.46-7~), cmake, python2.6-dev, pkg-kde-tools (>= 0.9)
Standards-Version: 3.8.4
Homepage: http://extragear.kde.org/apps/guidance/
Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/guidance-power-manager.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/guidance-power-manager.git

Package: guidance-power-manager
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, hal, python-kde4, python-dbus
Conflicts: guidance-backends
Replaces: kde-guidance-powermanager (<< 4.3.0-1), guidance-backends
Description: A frontend to HAL's power features for KDE
 A powermanagement applet that supports screen brightness, battery level,
 plugged/unplugged notices and laptop lid closing actions.

Package: kde-guidance-powermanager
Architecture: all
Depends: ${misc:Depends}, guidance-power-manager
Description: A frontend to HAL's power features for KDE (dummy package)
 A powermanagement applet that supports screen brightness, battery level,
 plugged/unplugged notices and laptop lid closing actions.
 .
 This is a dummy package to depend on guidance-power-manager for
 upgrades, it can be safely removed
