=== debian/watch ===
version=3

ftp://ftp.kde.org/pub/kde/stable/latest/src/extragear/guidance-power-manager-(.*)\.tar\.bz2
